%define name	gcompris
%define version 8.4.4
%define release %mkrel 2

Summary: An educational game for children starting at 2
Name: 	%name
Version: %version
Release: %release
License: GPLv2+
Group: Games/Other
Source: http://prdownloads.sourceforge.net/gcompris/%name-%{version}.tar.bz2
BuildRoot: %_tmppath/%name-%version-buildroot
Buildrequires: gnuchess libogg-devel
Buildrequires: libxml2-devel libgnomeui2-devel
Buildrequires: libvorbis-devel libao-devel 
Buildrequires: ImageMagick
BuildRequires: desktop-file-utils
# (misc) needed for python support
Buildrequires: gnome-python python-devel pygtk2.0-devel
Buildrequires: texinfo tetex-texi2html libassetml-devel
# (misc) for the need of a display for pygtk
BuildRequires: x11-server-xvfb xauth
BuildRequires: perl-XML-Parser
BuildRequires: sqlite3-devel
BuildRequires: python-pyxml
BuildRequires: python-sqlite2
BuildRequires: libgtk+2-devel
# (misc) for fullscreen support, now it is done with xvidmode instead of xrandr
BuildRequires: libxxf86vm-devel
BuildRequires: libgstreamer-devel >= 0.10.0
Requires:      %{name}-sound = %{version}-%{release}
# (misc) gnuchess for the chees activitie, gnome-python-canvas for python board
Requires:      gnuchess >= 5.02 
Requires:      python gnome-python gnome-python-canvas pygtk2.0 python-sqlite2
Requires:      librsvg tuxpaint
Requires:      gnucap gstreamer0.10-plugins-good
# until 8.3 version, gcompris came with libraries
Obsoletes:     libgcompris1.0
URL: http://www.gcompris.net

%description
An educational game for children starting at 2.
More than 100 different activities are proposed:
* Click on the animals => learn the mouse/click usage
* Type the falling letters => learn the keyboard usage
* Falling Dices
* Falling words
* Basic algebra
* Time learning with an analog clock
* Puzzle game with famous paintings
* Drive Plane to catch clouds in increasing number
* Balance the scales
* And much more ...

The Game is included in the Main desktop menu in 'Games'.

You should install it only if you have children using this computer.

%package music
Summary:        Background music for GCompris
Group:          Games/Other
Provides:       %{name}-music = %{version}
Conflicts:	%name < 8.4.2-2

%description music
Background music for gcompris.

%package sounds-ar
Summary:        Arabic (Tunisia) sounds for GCompris
Group:          Games/Other
Requires:       %{name} = %{version}-%{release}
Provides:       %{name}-sound = %{version}
Requires:	locales-ar
Conflicts:      %name < 8.4.2-2

%description sounds-ar
Arabic (Tunisia) sounds for gcompris.

%package sounds-bg
Summary:        Bulgarian sounds for GCompris
Group:          Games/Other
Requires:       %{name} = %{version}-%{release}
Provides:       %{name}-sound = %{version}
Requires:       locales-bg
Conflicts:      %name < 8.4.4-2

%description sounds-bg
Bulgarian sounds for gcompris.

%package sounds-br
Summary:        Breton sounds for GCompris
Group:          Games/Other
Requires:       %{name} = %{version}-%{release}
Provides:       %{name}-sound = %{version}
Requires:       locales-br
Conflicts:      %name < 8.4.2-2

%description sounds-br
Breton sounds for gcompris.

%package sounds-cs
Summary:        Czech sounds for GCompris
Group:          Games/Other
Requires:       %{name} = %{version}-%{release}
Provides:       %{name}-sound = %{version}
Requires:	locales-cs
Conflicts:      %name < 8.4.2-2

%description sounds-cs
Czech sounds for gcompris.

%package sounds-de
Summary:        German sounds for GCompris
Group:          Games/Other
Requires:       %{name} = %{version}-%{release}
Provides:       %{name}-sound = %{version}
Requires:	locales-de
Conflicts:      %name < 8.4.2-2

%description sounds-de
German sounds for gcompris.

%package sounds-da
Summary:        Danish sounds for GCompris
Group:          Games/Other
Requires:       %{name} = %{version}-%{release}
Provides:       %{name}-sound = %{version}
Requires:       locales-da
Conflicts:      %name < 8.4.2-2

%description sounds-da
Danish sounds for gcompris.

%package sounds-es
Summary:        Spanish sounds for GCompris
Group: 		Games/Other
Requires:       %{name} = %{version}-%{release}
Provides:       %{name}-sound = %{version}
Requires:	locales-es
Conflicts:      %name < 8.4.2-2

%description sounds-es
Spanish sounds for gcompris.

%package sounds-el
Summary:        Greek sounds for GCompris
Group: 		Games/Other
Requires:       %{name} = %{version}-%{release}
Provides:       %{name}-sound = %{version}
Requires:	locales-el
Conflicts:      %name < 8.4.2-2

%description sounds-el
Greek sounds for gcompris.

%package sounds-en
Summary:        English sounds for GCompris
Group: 		Games/Other
Requires:       %{name} = %{version}-%{release}
Provides:       %{name}-sound = %{version}
Requires:	locales-en
Conflicts:      %name < 8.4.2-2

%description sounds-en
English sounds for gcompris.

%package sounds-eu
Summary:        Basque sounds for GCompris
Group:          Games/Other
Requires:       %{name} = %{version}-%{release}
Provides:       %{name}-sound = %{version}
Requires:       locales-eu
Conflicts:      %name < 8.4.2-2

%description sounds-eu
Basque sounds for gcompris.

%package sounds-fi
Summary:        Finnish sounds for GCompris
Group:          Games/Other
Requires:       %{name} = %{version}-%{release}
Provides:       %{name}-sound = %{version}
Requires:       locales-fi
Conflicts:      %name < 8.4.2-2

%description sounds-fi
Finnish sounds for gcompris.

%package sounds-fr
Summary:        French sounds for GCompris
Group: 		Games/Other
Requires:       %{name} = %{version}-%{release}
Provides:       %{name}-sound = %{version}
Requires:	locales-fr
Conflicts:      %name < 8.4.2-2

%description sounds-fr
French sounds for gcompris.

%package sounds-hi
Summary:	Hindi soundsfor GCompris
Group:		Games/Other
Requires:	%{name} = %{version}-%{release}
Provides:       %{name}-sound = %{version}
Requires:	locales-hi
Conflicts:      %name < 8.4.2-2

%description sounds-hi
Hindi sounds for gcompris.

%package sounds-hu
Summary:        Hungarian sounds for GCompris
Group:          Games/Other
Requires:       %{name} = %{version}-%{release}
Provides:       %{name}-sound = %{version}
Requires:       locales-hu
Conflicts:      %name < 8.4.2-2

%description sounds-hu
Hungarian sounds for gcompris.

%package sounds-id
Summary:        Indonesian sounds for GCompris
Group: 		Games/Other
Requires:       %{name} = %{version}-%{release}
Provides:       %{name}-sound = %{version}
Requires:	locales-id
Conflicts:      %name < 8.4.2-2

%description sounds-id
Indonesian sounds for gcompris.

%package sounds-it
Summary:        Italian sounds for GCompris
Group: 		Games/Other
Requires:       %{name} = %{version}-%{release}
Provides:       %{name}-sound = %{version}
Requires:	locales-it
Conflicts:      %name < 8.4.2-2

%description sounds-it
Italian sounds for gcompris.

%package sounds-mr
Summary:        Marathi sounds for GCompris
Group: 		Games/Other
Requires:       %{name} = %{version}-%{release}
Provides:       %{name}-sound = %{version}
Requires:	locales-mr
Conflicts:      %name < 8.4.2-2

%description sounds-mr
Marathi sounds for gcompris.

%package sounds-nb
Summary:        Norvegian Bokmal sounds for GCompris
Group:          Games/Other
Requires:       %{name} = %{version}-%{release}
Provides:       %{name}-sound = %{version}
Requires:       locales-no
Conflicts:      %name < 8.4.2-2

%description sounds-nb
Norvegian Bökmal sounds for gcompris.

%package sounds-nl
Summary:        Nederland sounds for GCompris
Group:          Games/Other
Requires:       %{name} = %{version}-%{release}
Provides:       %{name}-sound = %{version}
Requires:       locales-nl
Conflicts:      %name < 8.4.2-2

%description sounds-nl
Nederland sounds for gcompris.

%package sounds-pt
Summary:        Portuguese sounds for GCompris
Group: 		Games/Other
Requires:       %{name} = %{version}-%{release}
Provides:       %{name}-sound = %{version}
Requires:	locales-pt
Conflicts:      %name < 8.4.2-2

%description sounds-pt
Portuguese sounds for gcompris.

%package sounds-pt_BR
Summary:        Brasilian Portuguese sounds for GCompris
Group: 		Games/Other
Requires:       %{name} = %{version}-%{release}
Provides:       %{name}-sound = %{version}
Requires:	locales-pt
Conflicts:      %name < 8.4.2-2

%description sounds-pt_BR
Brasilian Portuguese sounds for gcompris.

%package sounds-ru
Summary:        Russian sounds for GCompris
Group:          Games/Other
Requires:       %{name} = %{version}-%{release}
Provides:       %{name}-sound = %{version}
Requires:       locales-ru
Conflicts:      %name < 8.4.2-2

%description sounds-ru
Russian sounds for gcompris.

%package sounds-so
Summary:        Somalian sounds for GCompris
Group:          Games/Other
Requires:       %{name} = %{version}-%{release}
Provides:       %{name}-sound = %{version}
Requires:       locales-so
Conflicts:      %name < 8.4.2-2

%description sounds-so
Somalian sounds for gcompris.

%package sounds-sr
Summary:        Serbian sounds for GCompris
Group:          Games/Other
Requires:       %{name} = %{version}-%{release}
Provides:       %{name}-sound = %{version}
Requires:       locales-sr
Conflicts:      %name < 8.4.2-2

%description sounds-sr
Serbian sounds for gcompris.

%package sounds-sv
Summary:        Swedish sounds for GCompris
Group:          Games/Other
Requires:       %{name} = %{version}-%{release}
Provides:       %{name}-sound = %{version}
Requires:       locales-sv
Conflicts:      %name < 8.4.2-2

%description sounds-sv
Swedish sounds for gcompris.

%package sounds-tr
Summary:        Turkish sounds for GCompris
Group:          Games/Other
Requires:       %{name} = %{version}-%{release}
Provides:       %{name}-sound = %{version}
Requires:       locales-tr
Conflicts:      %name < 8.4.2-2

%description sounds-tr
Turkish sounds for gcompris.

%package sounds-ur
Summary:        Urdu sounds for GCompris
Group:          Games/Other
Requires:       %{name} = %{version}-%{release}
Provides:       %{name}-sound = %{version}
Requires:       locales-ur
Conflicts:      %name < 8.4.4-1

%description sounds-ur
Urdu sounds for gcompris.

%prep
%setup -q -n %name-%{version}

rm -rf boards/*.rej

%build
%ifarch alpha
  MYARCH_FLAGS="--host=alpha-redhat-linux"
%endif
XDISPLAY=$(i=2; while [ -f /tmp/.X$i-lock ]; do i=$(($i+1)); done; echo $i)
%{_prefix}/bin/Xvfb :$XDISPLAY &
export DISPLAY=:$XDISPLAY
xauth add $DISPLAY . EE

%configure

# 6.0-1mdk, (misc)
# paralel build is broken
make
#kill $(cat /tmp/.X$XDISPLAY-lock)

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

#Fixing desktop file to match spec
perl -pi -e "s/Icon=.*/Icon=gcompris/g" $RPM_BUILD_ROOT%{_datadir}/applications/gcompris.desktop
perl -pi -e "s/Icon=.*/Icon=gcompris-edit/g" $RPM_BUILD_ROOT%{_datadir}/applications/gcompris-edit.desktop

desktop-file-install --vendor="" \
  --remove-category="Application" \
  --add-category="Game" \
  --add-category="KidsGame" \
  --dir $RPM_BUILD_ROOT%{_datadir}/applications $RPM_BUILD_ROOT%{_datadir}/applications/gcompris.desktop

desktop-file-install --vendor="" \
  --remove-category="Application" \
  --add-category="Game" \
  --add-category="KidsGame" \
  --dir $RPM_BUILD_ROOT%{_datadir}/applications $RPM_BUILD_ROOT%{_datadir}/applications/gcompris-edit.desktop

# install icons
mkdir -p %{buildroot}%{_iconsdir}/hicolor/{16x16,32x32,48x48}/apps
install -m 644 gcompris{,-edit}.png %{buildroot}%{_iconsdir}/hicolor/48x48/apps/
for size in 16x16 32x32; do
	convert -scale $size gcompris.png \
		$RPM_BUILD_ROOT%{_iconsdir}/hicolor/$size/apps/gcompris.png
	convert -scale $size gcompris-edit.png \
		$RPM_BUILD_ROOT%{_iconsdir}/hicolor/$size/apps/gcompris-edit.png
done

# remove unwanted files
rm -f $RPM_BUILD_ROOT/%{_menudir}/gcompris

%find_lang %name

%clean
rm -rf $RPM_BUILD_ROOT

%post 
%update_menus
%_install_info %{name}.info

%postun 
%clean_menus

%preun
%_remove_install_info %{name}.info

%files -f  %{name}.lang
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog NEWS README
%_bindir/*
%_libdir/%{name}
%_datadir/applications/*
%_datadir/gnome/help/%{name}
%_datadir/%name
%_datadir/pixmaps/*
%{_iconsdir}/hicolor/*/apps/*
%_mandir/man6/*
%_infodir/*
%exclude %_datadir/%{name}/boards/music
%exclude %_datadir/%{name}/boards/voices/ar
%exclude %_datadir/%{name}/boards/voices/bg
%exclude %_datadir/%{name}/boards/voices/br
%exclude %_datadir/%{name}/boards/voices/cs
%exclude %_datadir/%{name}/boards/voices/da
%exclude %_datadir/%{name}/boards/voices/de
%exclude %_datadir/%{name}/boards/voices/el
%exclude %_datadir/%{name}/boards/voices/en
%exclude %_datadir/%{name}/boards/voices/es
%exclude %_datadir/%{name}/boards/voices/eu
%exclude %_datadir/%{name}/boards/voices/fi
%exclude %_datadir/%{name}/boards/voices/fr
%exclude %_datadir/%{name}/boards/voices/hi
%exclude %_datadir/%{name}/boards/voices/hu
%exclude %_datadir/%{name}/boards/voices/id
%exclude %_datadir/%{name}/boards/voices/it
%exclude %_datadir/%{name}/boards/voices/mr
%exclude %_datadir/%{name}/boards/voices/nb
%exclude %_datadir/%{name}/boards/voices/nl
%exclude %_datadir/%{name}/boards/voices/pt
%exclude %_datadir/%{name}/boards/voices/pt_BR
%exclude %_datadir/%{name}/boards/voices/ru
%exclude %_datadir/%{name}/boards/voices/so
%exclude %_datadir/%{name}/boards/voices/sr
%exclude %_datadir/%{name}/boards/voices/sv
%exclude %_datadir/%{name}/boards/voices/tr
%exclude %_datadir/%{name}/boards/voices/ur

%files music
%defattr(-, root, root)
%_datadir/%{name}/boards/music

%files sounds-ar
%defattr(-, root, root)
%_datadir/%{name}/boards/voices/ar

%files sounds-bg
%defattr(-, root, root)
%_datadir/%{name}/boards/voices/bg

%files sounds-br
%defattr(-, root, root)
%_datadir/%{name}/boards/voices/br

%files sounds-cs
%defattr(-, root, root)
%_datadir/%{name}/boards/voices/cs

%files sounds-da
%defattr(-, root, root)
%_datadir/%{name}/boards/voices/da

%files sounds-de
%defattr(-, root, root)
%_datadir/%{name}/boards/voices/de

%files sounds-el
%defattr(-, root, root)
%_datadir/%{name}/boards/voices/el

%files sounds-en
%defattr(-, root, root)
%_datadir/%{name}/boards/voices/en

%files sounds-eu
%defattr(-, root, root)
%_datadir/%{name}/boards/voices/eu

%files sounds-es
%defattr(-, root, root)
%_datadir/%{name}/boards/voices/es

%files sounds-fi
%defattr(-, root, root)
%_datadir/%{name}/boards/voices/fi

%files sounds-fr
%defattr(-, root, root)
%_datadir/%{name}/boards/voices/fr

%files sounds-hi
%defattr(-, root, root)
%_datadir/%{name}/boards/voices/hi

%files sounds-hu
%defattr(-, root, root)
%_datadir/%{name}/boards/voices/hu

%files sounds-id
%defattr(-, root, root)
%_datadir/%{name}/boards/voices/id

%files sounds-it
%defattr(-, root, root)
%_datadir/%{name}/boards/voices/it

%files sounds-mr
%defattr(-, root, root)
%_datadir/%{name}/boards/voices/mr

%files sounds-nb
%defattr(-, root, root)
%_datadir/%{name}/boards/voices/nb

%files sounds-nl
%defattr(-, root, root)
%_datadir/%{name}/boards/voices/nl

%files sounds-pt
%defattr(-, root, root)
%_datadir/%{name}/boards/voices/pt

%files sounds-pt_BR
%defattr(-, root, root)
%_datadir/%{name}/boards/voices/pt_BR

%files sounds-ru
%defattr(-, root, root)
%_datadir/%{name}/boards/voices/ru

%files sounds-so
%defattr(-, root, root)
%_datadir/%{name}/boards/voices/so

%files sounds-sr
%defattr(-, root, root)
%_datadir/%{name}/boards/voices/sr

%files sounds-sv
%defattr(-, root, root)
%_datadir/%{name}/boards/voices/sv

%files sounds-tr
%defattr(-, root, root)
%_datadir/%{name}/boards/voices/tr

%files sounds-ur
%defattr(-, root, root)
%_datadir/%{name}/boards/voices/ur


%changelog
* Sat Mar 15 2008 Funda Wang <fundawang@mandriva.org> 8.4.4-2mdv2008.1
+ Revision: 188035
- BR libgstreamer-devel > 0.10.0
- requires devel(libgstreamer-0.10) for backporting
- split out bg and ur voices

* Thu Feb 14 2008 Erwan Velu <erwan@mandriva.org> 8.4.4-1mdv2008.1
+ Revision: 168614
- 8.4.4

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix gstreamer0.10-devel BR for x86_64
    - kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Sun Dec 16 2007 Funda Wang <fundawang@mandriva.org> 8.4.2-3mdv2008.1
+ Revision: 120528
- requires gstreamer-good

* Sat Nov 17 2007 Funda Wang <fundawang@mandriva.org> 8.4.2-2mdv2008.1
+ Revision: 109180
- fix bug#35566: Bad package splitting
- cleanup file list

* Tue Oct 30 2007 Funda Wang <fundawang@mandriva.org> 8.4.2-1mdv2008.1
+ Revision: 103953
- New version 8.4.2

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix summary-ended-with-dot

* Sun Sep 23 2007 Funda Wang <fundawang@mandriva.org> 8.4-2mdv2008.0
+ Revision: 92356
- Really requires gstreamer0.10
- should BR gstreamer0.10
- fix menu category

  + Erwan Velu <erwan@mandriva.org>
    - 8.4
    - Rebuild

* Fri Aug 17 2007 Funda Wang <fundawang@mandriva.org> 8.3.3-1mdv2008.0
+ Revision: 65025
- New version 8.3.3

* Tue Aug 07 2007 Erwan Velu <erwan@mandriva.org> 8.3.2-1mdv2008.0
+ Revision: 59827
- 8.3.2
-Adding sr and el languages

  + Funda Wang <fundawang@mandriva.org>
    - New version 8.3.2

  + Michael Scherer <misc@mandriva.org>
    - improve summary

  + Herton Ronaldo Krzesinski <herton@mandriva.com.br>
    - Removed old menu, placed icons in directories following
      freedesktop.org standard.

* Thu May 10 2007 Lenny Cartier <lenny@mandriva.org> 8.3.1-2mdv2008.0
+ Revision: 25948
- Fix xdg section

* Wed May 02 2007 Erwan Velu <erwan@mandriva.org> 8.3.1-1mdv2008.0
+ Revision: 20520
- Missing buildrequires
-Fixing typo
-Fixing category for gcompris
- Fixing XDG Menu
- Adding Hindi language
- oups typo
- Fixing buildrequires
- 8.3.1
- Fixing build for older python


* Sun Feb 18 2007 Erwan Velu <erwan@mandriva.org> 8.2.2-3mdv2007.0
+ Revision: 122560
- Adding missing requires

* Wed Jan 10 2007 Lenny Cartier <lenny@mandriva.com> 8.2.2-2mdv2007.1
+ Revision: 107062
- Fix menu & patch is for x86_64 only (thx JORGE Jose)

* Tue Dec 19 2006 Crispin Boylan <crisb@mandriva.org> 8.2.2-1mdv2007.1
+ Revision: 99892
- 8.2.2, fix x86_64 build
-Add xauth to buildreqs
- Update URL, xgvf reqs
- Remove unneeded gnome 1.x deps

* Wed Nov 15 2006 Lenny Cartier <lenny@mandriva.com> 8.2.1-1mdv2007.1
+ Revision: 84298
- Update to 8.2.1

* Mon Nov 06 2006 Erwan Velu <erwan@mandriva.org> 8.2-1mdv2007.1
+ Revision: 76870
- New version 8.2

  + Lenny Cartier <lenny@mandriva.com>
    - Update to 8.1
    - Import gcompris

* Fri Aug 11 2006 Lenny Cartier <lenny@mandriva.com> 7.4-2mdv2007.0
- rebuild

* Wed Apr 05 2006 Erwan Velu <erwan@seanodes.com> 7.4-1mdk
- 7.4

* Mon Feb 27 2006 Erwan Velu <erwan@seanodes.com> 7.3.2-1mdk
- 7.3.2

* Fri Feb 24 2006 Erwan Velu <erwan@seanodes.com> 7.3.1-1mdk
- Using official 7.3.1
- Fixing buildrequirres

* Mon Feb 20 2006 Erwan Velu <erwan@seanodes.com> 7.3-2mdk
- dapper.patch
- This is the same as 7.3.1

* Mon Feb 20 2006 Erwan Velu <erwan@seanodes.com> 7.3-1mdk
- 7.3

* Mon Dec 12 2005 Erwan Velu <erwan@seanodes.com> 7.2-1mdk
- 7.2
- Remove patch0 (merged upstream)

* Wed Nov 23 2005 Erwan Velu <erwan@seanodes.com> 7.1-2mdk
- Fixing some python troubles (thx to misc & yvesC)

* Sat Nov 19 2005 Erwan Velu <erwan@seanodes.com> 7.1-1mdk
- 7.1 final

* Sun Oct 30 2005 Erwan Velu <erwan@seanodes.com> 7.1-0.1mdk
- 7.1PRE1
- Adding Icons
- Renabling Configurator

* Tue Oct 11 2005 Erwan Velu <erwan@seanodes.com> 7.0.3-4mdk
- Fix BuildRequires

* Thu Oct 06 2005 Nicolas Lcureuil <neoclust@mandriva.org> 7.0.3-3mdk
- Fix BuildRequires

* Wed Oct 05 2005 Nicolas Lcureuil <neoclust@mandriva.org> 7.0.3-2mdk
- Fix BuildRequires

* Wed Oct 05 2005 Erwan Velu <erwan@seanodes.com> 7.0.3-1mdk
- 7.0.3

* Fri Sep 23 2005 Erwan Velu <erwan@seanodes.com> 7.0.2-1mdk
- 7.0.2

* Mon Sep 19 2005 Michael Scherer <misc@mandriva.org> 7.0.1-1mdk
- New release 7.0.1
- fix pygtk building ( Xvfb trick )
- remove gcompris_edit from the menu, use -a option
- remove redondant requires

* Wed Sep 14 2005 Erwan Velu <erwan@seanodes.com> 7.0.0-0.2mdk
- Fixing deps (thx to aginies)
- Adding mkrel (thx misc)

* Mon Sep 12 2005 Erwan Velu <erwan@seanodes.com> 7.0.0-0.1mdk
- 7.0.0PRE1
- Adding sv
- Moving assetml files to their respectives languages

* Tue Jun 21 2005 Erwan Velu <erwan@seanodes.com> 6.5.3-1mdk
- 6.5.3
- Adding "--without-editor" as bruno coudoin said

* Wed Apr 13 2005 Erwan Velu <erwan@seanodes.com> 6.5.2-1mdk
- 6.5.2

* Tue Mar 22 2005 Erwan Velu <erwan@seanodes.com> 6.5.1-1mdk
- 6.5.1

* Mon Mar 21 2005 Erwan Velu <erwan@seanodes.com> 6.5-1mdk
- 6.5.0

* Wed Mar 09 2005 Lenny Cartier <lenny@mandrakesoft.com> 6.5-0.pre2.2mdk
- requires librsvg

* Mon Feb 21 2005 Lenny Cartier <lenny@mandrakesoft.com> 6.5-0.pre2.1mdk
- 6.5PRE2

* Thu Jan 06 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 6.4-2mdk 
- Rebuild with latest howl

* Sun Dec 12 2004 Lenny Cartier <lenny@mandrakesoft.com> 6.4-1mdk
- 6.4

* Sun Dec 05 2004 Michael Scherer <misc@mandrake.org> 6.3-2mdk
- Rebuild for new python

* Wed Nov 10 2004 Lenny Cartier <lenny@mandrakesoft.com> 6.3-1mdk
- 6.3
- add ru and da subpackages

* Sun Jul 04 2004 Michael Scherer <misc@mandrake.org> 6.1-2mdk 
- fix Requires ( thanks Jos JORGE <jjorge@free.fr> )

* Mon Jun 21 2004 Michael Scherer <misc@mandrake.org> 6.1-1mdk
- New release 6.1

* Fri Jun 11 2004 Olivier Blin <blino@mandrake.org> 6.0-3mdk
- BuildRequires SDL_mixer-devel

* Sat May 29 2004 Michael Scherer <misc@mandrake.org> 6.0-2mdk 
- [DIRM]

* Thu May 27 2004 Michael Scherer <misc@mandrake.org> 6.0-1mdk
- New release 6.0
- split in library

* Tue Apr 13 2004 Michael Scherer <misc@mandrake.org> 5.2-1mdk
- New release 5.2
- rpmbuildupdate aware

